Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

15 Страницы«<1011121314>»
Опции
К последнему сообщению К первому непрочитанному
Offline Винтик  
#221 Оставлено : 20 февраля 2017 г. 6:46:50(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: Eduard88 Перейти к цитате
Помогите решить данную проблему


Какая ОС?
На другой не пробовали?
Так же временно попробуйте версию 4 (90 дне всегда есть) и другие сборки (3,9 как мин 3-4 сборки имеет).
Если конечно нет строго обязательсятва использовать как обычно то что не работает.
НО в любом случае вам надо найти выход.
Может реально версия 4 заработает - ну докупите лиц. и будет счастье, всё равно после 2018 г. очень много
ресурсов будет только по новому ГОСТ работать который только в версии 4 реализован.
Offline Eduard88  
#222 Оставлено : 20 февраля 2017 г. 6:56:18(UTC)
Eduard88

Статус: Участник

Группы: Участники
Зарегистрирован: 06.02.2017(UTC)
Сообщений: 11

Автор: Винтик Перейти к цитате
Автор: Eduard88 Перейти к цитате
Помогите решить данную проблему


Какая ОС?
На другой не пробовали?
Так же временно попробуйте версию 4 (90 дне всегда есть) и другие сборки (3,9 как мин 3-4 сборки имеет).
Если конечно нет строго обязательсятва использовать как обычно то что не работает.
НО в любом случае вам надо найти выход.
Может реально версия 4 заработает - ну докупите лиц. и будет счастье, всё равно после 2018 г. очень много
ресурсов будет только по новому ГОСТ работать который только в версии 4 реализован.


Win 7 x64, пробывал разные сборки, именно на 3.9(раньше работало нормально с ноября стало так, на машинах где стоит 3.9) не подхватывает сертификаты. Временно пока стоит 3.6 которой уже подходит срок.
Offline Винтик  
#223 Оставлено : 20 февраля 2017 г. 7:06:54(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: Eduard88 Перейти к цитате
Win 7 x64, пробывал разные сборки, именно на 3.9(раньше работало нормально с ноября стало так, на машинах где стоит 3.9) не подхватывает сертификаты. Временно пока стоит 3.6 которой уже подходит срок.


Я бы всё же порекомендовал проверить версию 4.
3.9 как и тем более 3,6 - это практически уже не где не рассматривается как актуальная, хотя согласен много где используется.
Offline Грибанов Антон  
#224 Оставлено : 20 февраля 2017 г. 10:38:08(UTC)
Грибанов Антон

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 25.06.2014(UTC)
Сообщений: 409

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 48 раз в 48 постах
Какую конкретно сборку вы используете (в формате X.Y.ZZZZ)?
Техническую поддержку оказываем тут
Наша база знаний
Offline Eduard88  
#225 Оставлено : 20 февраля 2017 г. 10:52:48(UTC)
Eduard88

Статус: Участник

Группы: Участники
Зарегистрирован: 06.02.2017(UTC)
Сообщений: 11

Автор: Qshar Перейти к цитате
Какую конкретно сборку вы используете (в формате X.Y.ZZZZ)?

версия ядра 3.9.8002
версия продукта 3.9.8353

пробыл ставить R2 не скажу точно версию не помогло( на других порталах данный сертификат работает нормально )
Offline Hauteriv  
#226 Оставлено : 21 февраля 2017 г. 2:35:52(UTC)
Hauteriv

Статус: Новичок

Группы: Участники
Зарегистрирован: 21.02.2017(UTC)
Сообщений: 5

Скорее всего проблема в работе либо процессора, либо оперативной памяти, но, к счастью такая проблема решается разом, а не по отдельности. К сожалению, она довольно часто встречается на новой винде. Могу посоветовать сайт http://windowsten.ru/ , на котором уже собралось огромное количество статей про wondows 10, в том числе как исправить эту проблему и как не допустить ее повторения в будущем.
Offline Винтик  
#227 Оставлено : 21 февраля 2017 г. 4:24:02(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: Hauteriv Перейти к цитате
в том числе как исправить эту проблему и как не допустить ее повторения в будущем.


Человек выше отписал у него W7, просто в похожую тему отписал, но всё же покупая некий продукт.
который заявляет о работоспособности себя, хотелось бы чтоб пользователь покупал - ставил и работал.
\Хотя о чём я пишу, достаточно сравнить наше авто и западное Whistle \

Offline Грибанов Антон  
#228 Оставлено : 21 февраля 2017 г. 8:35:55(UTC)
Грибанов Антон

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 25.06.2014(UTC)
Сообщений: 409

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 48 раз в 48 постах
Рекомендуется использовать только актуальную версию. На данный момент, это 3.9.8495
Техническую поддержку оказываем тут
Наша база знаний
Offline Eduard88  
#229 Оставлено : 27 февраля 2017 г. 13:59:01(UTC)
Eduard88

Статус: Участник

Группы: Участники
Зарегистрирован: 06.02.2017(UTC)
Сообщений: 11

Автор: Qshar Перейти к цитате
Рекомендуется использовать только актуальную версию. На данный момент, это 3.9.8495

не помогло
Offline Винтик  
#230 Оставлено : 27 февраля 2017 г. 14:26:28(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: Eduard88 Перейти к цитате
Автор: Qshar [url=/forum2/default.aspx?g=posts&amp;m=77616#post77616][/url]Рекомендуется использовать только актуальную версию. На данный момент, это 3.9.8495
не помогло



Это плохо.
Тут тема уже засорилась...
Да ещё про Win 10 всех путает.

Я так понял ране у вас Win 7 x32
и у вас проблема на госзакупках по 223ФЗ:
Цитата:
Проблема с крипто 3.9 и госзакупками. При аутентификации 223ФЗ на госуслугах при помощи "Войти с помощью электронных средств" ==> Вход, Присоедините к компьютеру носитель ключа электронной подписи. ==> обращение к средству электронной подписи, потом снова перекидывает на Вход, Присоедините к компьютеру носитель ключа электронной подписи, не подхватываться сертификат. (других порталах все работает нормально).
Месяц общался техподдержкой госуслуг они ни чем не помогли сказали проблема в крипто обращайтесь туда. Где стоит версия 3.6 все работает нормально, машины где стоит версия 3.9 проблема описанная выше.


При этом с версией 3.6 и 4 вы пробовали - всё работает.
Верно?
Может создать лучше новую тему на пример " КриптоПро CSP 3.9 + Госзакупки 223ФЗ = проблема. "
Offline vershininden  
#231 Оставлено : 23 марта 2017 г. 13:13:40(UTC)
vershininden

Статус: Новичок

Группы: Участники
Зарегистрирован: 23.03.2017(UTC)
Сообщений: 1

Автор: Алексей888 Перейти к цитате
Проблема при заходе при помощи Internet Explorer 11 на сайт zakupki.gov.ru. При заходе в личный кабинет по ФЗ44 пишет следующее "Не удается отобразить страницу" и далее текст - Включите TLS 1.0, TLS 1.1, TLS 1.2 и повторите попытку подключения к zakupki.gov.ru. Если ошибка повторяется, возможно, этот сайт использует неподдерживаемый протокол RC4(ссылка на статью со сведениями). Обратитесь к администратору сайта. Сталкивался ли кто-то? Необходимо иметь сертификат. Все установлено по инструкции представленной на данном сайте, версия CSP 3.9.8227. Версия OC Win 10 x64. Пробовал сбрасывать настройки IE, zakupki.gov.ru прописаны в доверенных сайтах. Включены в безопасности все данные протоколы TLS 1.0, TLS 1.1, TLS 1.2. Такое ощущение, что сервер не поддерживает какой-то протокол и в связи с этим не происходит ответа.


Win10 x64. Такая же проблема. Обновил криптопро до последней версии 3.9, как рекомендовали. Версия ядра: 3.9.8010 КС1, версия продукта 3.9.8495. Не помогло.
На каком-то форуме читал, что нужно обновить до 4.0 R2 и будет работать. Вопрос: Чтобы установить криптопро 4.0 R2, нужно удалять 3.9 или ставить поверх как обновление?
Offline Винтик  
#232 Оставлено : 23 марта 2017 г. 13:32:56(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: vershininden Перейти к цитате
Чтобы установить криптопро 4.0 R2, нужно удалять 3.9 или ставить поверх как обновление?


Можно ставить поверх, но бывает приходится потом удалять. чистить... т.к. это Вин10.

Рез копию перед любыми действиями советую.
Ну и по лицензии не забывайте, если у вас на 3.9 куплена то на 4.0 она не применима.
Но как вариант конечно нужно пробовать.

Я ставил на 10-ку 4ю, вроде там всё у клиента работало.

Offline Shaqus  
#233 Оставлено : 10 мая 2017 г. 14:18:01(UTC)
Shaqus

Статус: Новичок

Группы: Участники
Зарегистрирован: 10.05.2017(UTC)
Сообщений: 3
Российская Федерация
Откуда: Ярцево

Добрый день. На одном компьютере стоял КриптоПро CSP 3.6 Компьютер поломался (жесткий накрылся). Приобрели новый с лицензионной вин 10. К версии КриптоПро CSP 3.9.89 кс1 сертификат не подходит от версии 3.6. Как быть, можно ли заказать новый сертификат? или что можно сделать со старым?
Offline Винтик  
#234 Оставлено : 10 мая 2017 г. 15:15:14(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
У крипто про есть "обновление" с 36 на 39 (хотя я вам советую сразу на 4 если без срочную думаете т.к. год два и все 3,6
и 3,9 по моему уже пойдут боком).
НО обычно там надо много документов типа и не кто возиться не хочет с обновлением, проще купить новую лиц.
Offline Shaqus  
#235 Оставлено : 10 мая 2017 г. 15:56:14(UTC)
Shaqus

Статус: Новичок

Группы: Участники
Зарегистрирован: 10.05.2017(UTC)
Сообщений: 3
Российская Федерация
Откуда: Ярцево

Вопрос был не в этом. Купить всегда проще. У нас есть купленная лицензия на использование программного продукта КриптоПро версии 3.6
Нам нужно с этой же лицензией перейти на 3.9 По причине установленной вин 10.
Offline Андрей Писарев  
#236 Оставлено : 10 мая 2017 г. 16:56:24(UTC)
Андрей *

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 10,577
Мужчина
Российская Федерация

Сказал «Спасибо»: 388 раз
Поблагодарили: 1595 раз в 1226 постах
Автор: Shaqus Перейти к цитате
Вопрос был не в этом. Купить всегда проще. У нас есть купленная лицензия на использование программного продукта КриптоПро версии 3.6
Нам нужно с этой же лицензией перейти на 3.9 По причине установленной вин 10.


Здравствуйте.

«КриптоПро CSP» версии 3.9
Цитата:

Лицензия на обновление СКЗИ "КриптоПро CSP" до версии 3.9 на одном рабочем месте
Техническую поддержку оказываем тут
Наша база знаний
Offline Андрей Писарев  
#237 Оставлено : 10 мая 2017 г. 16:57:26(UTC)
Андрей *

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 26.07.2011(UTC)
Сообщений: 10,577
Мужчина
Российская Федерация

Сказал «Спасибо»: 388 раз
Поблагодарили: 1595 раз в 1226 постах
Автор: Shaqus Перейти к цитате
Вопрос был не в этом. Купить всегда проще. У нас есть купленная лицензия на использование программного продукта КриптоПро версии 3.6
Нам нужно с этой же лицензией перейти на 3.9 По причине установленной вин 10.


Лицензии от 3.6, 3.9, 4.0 - не совместимы.
КриптоПРО 3.6 не поддерживает Windows 8.1\10
Техническую поддержку оказываем тут
Наша база знаний
Offline Винтик  
#238 Оставлено : 10 мая 2017 г. 17:52:27(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
Автор: Shaqus Перейти к цитате
Вопрос был не в этом. Купить всегда проще. У нас есть купленная лицензия на использование программного продукта КриптоПро версии 3.6
Нам нужно с этой же лицензией перейти на 3.9 По причине установленной вин 10.


Ну если у вас лиц. 3,6 и лич на XP или хорошо если бы вин 7, то по лиц. ОС можно реальную или виртуальную.
Потому как вариант, на Вин 10 вы разворачиваете ВитБокс (или если сможете на хипер как то сделайте).
Туда ставите ту вашу ОС и там пользуйтесь своим КрипоПро.

НО если у вас XP то к сожалению могут быть только проблемы, т.к. хоронят такую прекрасную систему.
Ну и если по требованию.. то потом замучиетесь защиту на виртуалку закупать, там больше 10-ка можно лиц. будет купить,
чем одну машину по требованиям типа защитить.

Offline Shaqus  
#239 Оставлено : 10 мая 2017 г. 20:10:21(UTC)
Shaqus

Статус: Новичок

Группы: Участники
Зарегистрирован: 10.05.2017(UTC)
Сообщений: 3
Российская Федерация
Откуда: Ярцево

Короче все понятно. Обновил компьютер - купи новую лицензию.
з.ы. Старая работала под вин 7. Спасибо за участие.
Offline Винтик  
#240 Оставлено : 10 мая 2017 г. 21:17:36(UTC)
Винтик

Статус: Активный участник

Группы: Участники
Зарегистрирован: 20.11.2014(UTC)
Сообщений: 397

Сказал(а) «Спасибо»: 6 раз
Поблагодарили: 14 раз в 11 постах
ООО! Так Вин 7 это пока отличная винда. Не вижу проблем, скачайте с офиц. сайта, номер у вас на корпусе значит где то есть.
Поставить и активировать.

Ну вы уже в ногу со временем идёте)))
и верно последнюю идею сказали - раз, два и готово. Это правильное решение.
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
15 Страницы«<1011121314>»
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.